import { Component } from '@angular/core';
declare var $: any

@Component({
  selector: 'app-layout',
  templateUrl: './layout.component.html',
  styleUrl: './layout.component.scss'
})
export class LayoutComponent {

  constructor() { }
  ngOnInit() {
    // Simulate a delay to show the preloader
    setTimeout(() => {
      $("#preloader").hide()
    }, 1000); // Adjust the delay as needed
  }
}
